LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 11-26-2003, 05:29 PM   #1
neurotic
LQ Newbie
 
Registered: Jul 2003
Distribution: Slackware
Posts: 29

Rep: Reputation: 15
DVD::RIP continues to give me problems


I had divx4 working fine, using divx4linux-20011010. But what i wanted to encode in was Xvid. I downloaded Xvid modules. Installed, now it gives me this error for divx5

export_divx5.c: In function `MOD_PRE_init':
export_divx5.c:229: `ENC_OPT_VERSION' undeclared (first use in this function)
export_divx5.c:229: (Each undeclared identifier is reported only once
export_divx5.c:229: for each function it appears in.)
export_divx5.c:229: `ENCORE_VERSION' undeclared (first use in this function)
make[2]: *** [export_divx5.lo] Error 1
make[2]: Leaving directory `/120/appz/dvd/transcode-0.6.11/export'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/120/appz/dvd/transcode-0.6.11'
make: *** [all] Error 2

Soo, i removd all modules for divx.. reconfigured/reinstalled made fine. (xvid still would not encode)

Could someone maybe list the files I would need to encode in Xvid

Does'nt transcode come with Xvid support?
 
Old 11-26-2003, 05:37 PM   #2
Tinkster
Moderator
 
Registered: Apr 2002
Location: in a fallen world
Distribution: slackware by choice, others too :} ... android.
Posts: 23,066
Blog Entries: 11

Rep: Reputation: 910Reputation: 910Reputation: 910Reputation: 910Reputation: 910Reputation: 910Reputation: 910Reputation: 910
The question is not "doesn't transcode come with Xvid",
the question is "Did I configure transcode to use Xvid
while running the configure script?", or, "If I didn't pass
any options to transcode's configure script, did I make
sure Xvid isinstalled properly so transcode's configure
script can pick it up automagically?".

Mine does. I'm using transcode-0.6.10, divx4linux-20020418
and xvidcore-0.9.2.


Cheers,
Tink
 
Old 11-26-2003, 05:39 PM   #3
neurotic
LQ Newbie
 
Registered: Jul 2003
Distribution: Slackware
Posts: 29

Original Poster
Rep: Reputation: 15
i am using transcode-0.6.11

after i read ./configure --help it said it was enabled by default.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Problems with DVD::rip lagu2653 Linux - Software 1 11-09-2005 02:46 PM
problems with dvd::rip t-smurf Linux - Software 1 10-16-2005 09:10 AM
dvd::rip problems djabbot Linux - Software 3 05-11-2005 06:53 AM
DVD::Rip problems Exasperated Linux - Software 5 04-06-2005 05:29 PM
dvd::rip problems jh48107 Linux - Software 17 11-30-2004 11:58 AM


All times are GMT -5. The time now is 09:50 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration